This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 476775 - (F11Preview) Fedora 11 Preview tracker
Fedora 11 Preview tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: F11Beta/F11BetaBlocker 492632 493406 494151 494157 494631 495884 495924 496173 496899
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2008-12-16 21:12 EST by Jon Stanley
Modified: 2014-03-16 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 16:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-12-16 21:12:21 EST
This is a tracker bug for items which should be solved by Fedora 11 Alpha
Comment 1 Jon Stanley 2008-12-16 21:15:33 EST
Grr, the template bites! Make that preview :)
Comment 2 Jesse Keating 2009-05-12 16:30:35 EDT
All bugs fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.